body

{

	margin:0 0 0 0;

	padding:0 0 0 0 ;

	font-family:Arial,Helvetica,sans-serif;

	background-color:#F0F0F0;

}



.tip {cursor:help}
a.tip,
a.tip:link,
a.tip:visited,
a.tip:active {color: #000000; text-decoration: none; position: relative; font-weight: normal;}
a.tip:hover { background: transparent; z-index: 100; }
a.tip span { display: none; text-decoration: none; }
a.tip:hover span 
{ 
display: block;
position: absolute; 
top: 15px; 
left: 10; 
width: 300px;
z-index: 100; 
color: #000000; 
font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
font-size:x-small;
padding: 2px 2px; 
background-color: #FFFFDF; 
text-align: left; 
border-color: #000000; 
border-style: solid; 
border-width: 1px 1px; 
}



div.ToolTipp2 {position: relative;},

div.ToolTipp2:hover { background:#aacc00; background: transparent; position:relative; z-index: 100; }

div.ToolTipp2 span { display: none;  visibility: hidden;  text-decoration: none; }

div.ToolTipp2:hover span {display: block;

position: absolute;

visibility: visible;  

top: 16px; 

left: 10px; 

width: 300px;

z-index: 100; 

color: #000000; 

font-family: sans-serif; 

font-size:x-small;

padding: 2px 2px; 

background-color: #FFFFDF; 

text-align: left; 

border-color: #000000; 

border-style: solid; 

border-width: 1px 1px; 

}





div.ToolTipp3 {position: relative; font-size:large; },

div.ToolTipp3:hover { background:#aacc00; background: transparent; position:relative; z-index: 100; }

div.ToolTipp3 span { visibility: hidden;  text-decoration: none;

	position:               absolute;

	top:                    2em;

	left:                   2em;

	display:                block;

	padding:                10px;

	width:                  15em;

	border:                 1px solid #000;

	background-color:       #eee;

	color:                  #000;

	font-size:              10px;

}

div.ToolTipp3:hover span {visibility: visible;  }
